Announcement

Collapse
No announcement yet.

The e/ modifier is deprecated, use preg_replace_callback instead in class/wysiwgparser.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] The e/ modifier is deprecated, use preg_replace_callback instead in class/wysiwgparser.php

    [ATTACH=CONFIG]n4109280[/ATTACH] Hello,

    When I post I sometimes get this :
    Attached Files

  • #2
    Are you running vB4.2.2? As of vBulletin 4.2.2, notices and warnings are no longer suppressed by default like in previous versions of the software. This means that on some servers, you may see warnings that you never saw before. In order to stop them from showing, please add the following line to your config.php file under the <?php line:

    PHP Code:
    define('SKIP_ALL_ERRORS'true); 

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools &lt;- awesome site for html/css help

    Comment


    • #3
      Yes I am running 4.2.2
      Ok I'll try this.

      Comment


      • #4
        As per your other thread, you're running php 5.5 so to fix this you'll need to upgrade to to 4.2.3 Beta 1.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.6 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Ok, thank you. I made a retro move to 5.4, while waiting for the official release

          Comment


          • #6
            That should fix it, 4.2.2 works fine with php 5.4.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.5.6 Demo
            AdminAmmo - My Cloud Demo

            Comment

            Related Topics

            Collapse

            Working...
            X